body {text-align: center; background: url(images/background.png) repeat-x;}
h2 {font-size:32pt; margin-top:-2px;}
h3 {font-size:25pt; margin-top:-5px;}
hr {width:60%; color:#B1B1B1;}
.header {margin-top:20px;}
.content {color:#045FB4; font-size:16pt; font-weight:bold;font-family:Arial, "Times New Roman", Georgia, Times, serif;}
.footer {color:#045FB4; font-size:8pt; margin-top:10px;}
